.find-charger{
   background:  linear-gradient(180deg, #01B8FF 0%, #006992 100%);
    width: 50%;
    height: 80%;
}



#bliz-everyone{
    width: 100%;
    margin: auto;
    /*padding-top: 15%;*/
    text-align: center;
}
.contant{
    padding-left: 3%;
}
#contant{
    font-family: Open Sans;
font-size: 22px;
font-style: normal;
font-weight: 400;
line-height: 30px;
letter-spacing: 0em;
text-align: left;

}
#learn-more{
    /*width: 25%;*/
/*height: 50px;*/
/*    padding: ;*/
border: 1px solid #117FA9;
box-sizing: border-box;
/*filter: drop-shadow(0px 0px 30px rgba(0, 0, 0, 0.2));*/
border-radius: 8px;
background: unset;
color: #009AD4;
font-style: bold;
}
#learn-more:hover{

}
#services h1{
    text-align: center;
}
#blue-button{
    width: 82px;
    background-color: #009AD5;
    height: 10px;
    border-radius: 24px;
    margin: auto;
    outline: none;
    border: white;
}
#black-button{
    width: 39px;
    height: 10px;
    background: #3F3F3F;
    border-radius: 24px;
    outline: none;
    border: white;
}
#buttons{
    padding-left: 33%;
}
.go-to-map{
    /*width: 22%;*/
    height: 100%;
    margin-left: 5px;
    padding: 0 30px 0 30px;
    color: white;
background: linear-gradient(180deg, #00B9FF 0%, rgba(0, 140, 193, 0.76) 100%);
border-radius: 10px;
outline: none;
    border: white;
}

.go-to-2{
    /*width: 22%;*/
    height: 100%;
    margin-left: 5px;
    /* padding: 15px 0px 15px 0px; */
    width: 30%;
	vertical-align: middle;
    color: white;
    background: linear-gradient(180deg, #00B9FF 0%, rgba(0, 140, 193, 0.76) 100%);
    border-radius: 10px;
    outline: none;
    border: white;
}
@media (max-width: 700px) {
    .go-to-2{
        padding: 2px 14px 3px 6px;
     
    }

}
@media (min-width: 720px) {
    .go-to-2{
        padding: 14px 0px 13px 0px;
    }

}


#go-to-map:hover{
    background: #00B9FF;
}
#map-search{
    display: inline;
}
#map-search{
    width: 53%;
    height: 12%;
    padding-right: 2%;
    /* width: 46%;
    height: 10%; */
    border-radius: 10px;
    border: none
}

.app{
    display: inline;
    padding-top: 3%;
    /* padding-left: 3%; */
    border: none;
    width: 200px;
}
.app-footer{
    display: inline;
    position: absolute;
    padding-top: 15%;
    padding-left: 15%;
    background: none;
    border: none;
    width: 200px;
}
.app-footer-powerd-by{
    /* display: inline; */
    position: absolute;
    /* padding-top: 15%;
    padding-left: 15%; */
    background: none;
    /* border: none; */
    width: 257px;
    height: 55px;;
   border: 1px solid #F8F9FA;
   font-family: Open Sans;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: 25px;
letter-spacing: 0em;
text-align: center;
color: white;
}
.company-logo{
    padding-left: 5%;
    padding-top: 5%;
}
.icon-boxes {
    padding-top: 500px;
  }

  .icon-boxes .icon-box {
    /* padding: 40px 30px; */
    position: relative;
    overflow: hidden;
    background: linear-gradient(180deg, #01B8FF 0%, #006992 100%);
    box-shadow: 0px 0px 30px rgba(17, 127, 169, 0.8);
    border-radius: 24px;
    width: 86%;
    height: 165%;
    margin: auto;
  }

  .icon-boxes .icon {
    margin: 0 auto 20px auto;
    text-align: center;
  }
  .icon-boxes .icon i {
    font-size: 36px;
    line-height: 1;
    color: #f6b024;
  }
  .icon-boxes .title {
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 18px;
    text-align: center;
    color: white;
  }

  .icon-boxes .title a {
    color: #05579e;
  }

  .icon-boxes .description {
    font-size: 15px;
    line-height: 28px;
    margin-bottom: 0;
    color: #777777;
  }
  .select-brand{
      /*margin: auto;*/
  }
  .select-brand select{
    /*width: 213px;*/
    word-wrap: normal;
    height: 45px;
    background: unset;
    color: white;
    border-radius: 8px;
    border: 1px solid;
}
.social-icon{
    display: inline;
}
.social-icon img{
    /* width: 120px; */
    padding-left: 25px;
}
/* slider css start from here */

@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800,900|Rubik:300,400,500,700,900');

* {
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
    -webkit-text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
    text-shadow: rgba(0, 0, 0, .01) 0 0 1px
}

body {

}

div {
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.bbb_viewed {
    padding-top: 51px;
    padding-bottom: 60px;
    background: #F2F2F2;
}

.bbb_main_container {
    background-color:#F2F2F2;
    padding: 11px
}

.bbb_viewed_title_container {
    border-bottom: solid 1px #dadada
}

.bbb_viewed_title {
    margin-bottom: 16px;
    margin-top: 8px
}

.bbb_viewed_nav_container {
    position: absolute;
    right: -5px;
    bottom: 14px
}

.bbb_viewed_nav {
    display: inline-block;
    cursor: pointer
}

.bbb_viewed_nav i {
    color: #dadada;
    font-size: 18px;
    padding: 5px;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease
}

.bbb_viewed_nav:hover i {
    color: #606264
}

.bbb_viewed_prev {
    margin-right: 15px
}

.bbb_viewed_slider_container {
    padding-top: 13px
}

.bbb_viewed_item {
    width: 100%;
    background: #FFFFFF;
    border-radius: 2px;
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 30px;
    padding-right: 30px
}

.bbb_viewed_image {
    width: 150px;
    height: 150px
}

.bbb_viewed_image img {
    display: block;
    max-width: 100%
}

.bbb_viewed_content {
    width: 100%;
    margin-top: 25px
}

.bbb_viewed_price {
    font-size: 16px;
    color: #000000;
    font-weight: 500
}

.bbb_viewed_item.discount .bbb_viewed_price {
    color: #df3b3b
}

.bbb_viewed_price span {
    position: relative;
    font-size: 12px;
    font-weight: 400;
    color: rgba(0, 0, 0, 0.6);
    margin-left: 8px
}

.bbb_viewed_price span::after {
    display: block;
    position: absolute;
    top: 6px;
    left: -2px;
    width: calc(100% + 4px);
    height: 1px;
    background: #8d8d8d;
    content: ''
}

.bbb_viewed_name {
    margin-top: 3px
}

.bbb_viewed_name a {
    font-size: 14px;
    color: #000000;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease
}

.bbb_viewed_name a:hover {
    color: #0e8ce4
}

.item_marks {
    position: absolute;
    top: 18px;
    left: 18px
}

.item_mark {
    display: none;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    color: #FFFFFF;
    font-size: 10px;
    font-weight: 500;
    line-height: 36px;
    text-align: center
}

.item_discount {
    background: #df3b3b;
    margin-right: 5px
}

.item_new {
    background: #0e8ce4
}

.bbb_viewed_item.discount .item_discount {
    display: inline-block
}

.bbb_viewed_item.is_new .item_new {
    display: inline-block
}
/* slider css end here */
#righ-select{
    /* padding-left: 64px; */
    display: inline;
    padding-left: 5%;
}
.footer-link-text{
    font-family: Open Sans;
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: 25px;
letter-spacing: 0em;
text-align: left;

}
.our-story-text{
    font-family: Open Sans;
font-size: 17px;
font-style: normal;
font-weight: 400;
line-height: 30px;
letter-spacing: 0em;
text-align: left;

}
.nav-link-text{
    font-size: 17px;
    font-weight: bold;
}
@media screen and (height:668px) {
    .icon-boxes .icon-box{
        padding: 0px 30px!important;
    }
}
@media (min-height: 500px) and (min-width: 580px) {
    /* CSS stuff */

}
.get-started-btn-heading {
    margin-left: unset;
}
@media (max-width: 1112px) and (min-width: 991px) {
    .nav-menu{
        margin-right: unset!important;
    }

}
.get-started-btn-heading{
    margin-left: auto;
}
.nav-menu{
    margin: auto;
}

.bliz-heading{
    font-size: 80px;
    font-style: normal;
    font-weight: 400;
    line-height: 136px;
    letter-spacing: 0em;
    text-align: left;
    color: #1F1E23;
    text-align: center;
}
.select:focus-visible{
    /*border: 1px solid white;*/
    outline-offset: unset;
}
.get-started-btn-learn{
    background: unset;
    padding: 10px 30px 10px 30px;
    margin-left: unset;
}
/*.get-started-btn-learn:hover{*/
/*    border: 2px solid #00B9FF;*/
/*}*/
.form-control-search{
    height: unset;
}
.counts{
    background-image: url("../images/rectangle.png");
}
#footer .footer-top .social-links1{
    border-radius: 50%!important;
}

#footer ul li{
    list-style: none;
}
.app-button{
    background:black;
    border: none;
    border-radius: 8px;
}
.app-rendream{
    border: 2px solid white;
     border-radius: unset;
}
.copyrights{
    color: #00B9FF;
}
.copyrights:hover{
    color: white;
}
.select-brand:focus-visible{
    outline: unset;
}
.email-newsletter:focus-visible{
    outline: unset;
}
.mdi-36px {
    font-size: 39px;
    margin-right: 10px
}
.btn-outline-dark {
    color: #fff;
    border-radius: 8px;
    background-color: #000000;
    border-color: #343a40;
    border: unset;
}
.btn-outline-dark1{
    border: 1px solid white;
    background-color: unset;
    border-color: white;
    border-radius: unset;
}
